<?php

use TourOperatorPro\Factory;
use TourOperatorPro\Language\Text;

$open_source=Factory::getOpenSource();
$list_page = $open_source->get_list_layout_view_frontend();
?>
<div class="view-list-frontend-page">
    <h2><?php esc_attr_e('List page in frontend','touroperatorpro') ?></h2>
    <ul>
        <?php foreach ($list_page as $key=> $page) { ?>
            <li><a class="btn btn-link" target="_blank"
                   href="<?php echo(Factory::getRootUrl()."wp-booking-pro/?page=".$page['title']) ?>"><?php  echo ($page['title']) ?></a></li>
        <?php } ?>
    </ul>
</div>